/* Font face */
@font-face {
    font-family: 'MaidenOrangeRegular';
    src: url('font/MaidenOrange-webfont.eot');
    src: url('font/MaidenOrange-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/MaidenOrange-webfont.woff') format('woff'),
         url('font/MaidenOrange-webfont.ttf') format('truetype'),
         url('font/MaidenOrange-webfont.svg#MaidenOrangeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Vaste Elementen */
body {background:#636466; font-family: Calibri, Arial, sans-serif; overflow-x:auto; margin: 0; padding:0;}
p {margin-bottom:10px;}
a {color:#9ec939;}
a:hover {color:#529f45;}
img {border:none;}

/* Costum Calls */
.dottedline {width:100%;  border-bottom: 2px dotted #8f9091;}
.clear {clear:both;}
.block {display:block;}
.col-left{float:left;}
.col-right{float:right;}
.fullsize {width:1000px; margin:0 auto;}
.col-full {width:1000px; margin:0 auto;}
.greengradient {
color:#fff;
border:none;
background: #a1cc3a; 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExY2MzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OTliNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #a1cc3a 0%, #499b45 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a1cc3a), color-stop(100%,#499b45));
background: -webkit-linear-gradient(left, #a1cc3a 0%,#499b45 100%); 
background: -o-linear-gradient(left, #a1cc3a 0%,#499b45 100%); 
background: -ms-linear-gradient(left, #a1cc3a 0%,#499b45 100%); 
background: linear-gradient(left, #a1cc3a 0%,#499b45 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1cc3a', endColorstr='#499b45',GradientType=1 );
}

.greygradient {
background: #232323;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzMjMyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OTQ5NGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #232323 0%, #49494a 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#232323), color-stop(100%,#49494a)); 
background: -webkit-linear-gradient(left,  #232323 0%,#49494a 100%); 
background: -o-linear-gradient(left,  #232323 0%,#49494a 100%);
background: -ms-linear-gradient(left,  #232323 0%,#49494a 100%); 
background: linear-gradient(left,  #232323 0%,#49494a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#49494a',GradientType=1 );
}

/* Top */
#top {width:100%; background: #232323; height:30px; display:block;}
#top .col-left { width:60%; height:100%;}
#top .col-right{ width:40%; height:100%;}
#top .col-right .inner {float:left; width:320px; text-align: right;}
#top .col-left .inner {float:right; width:600px; }
#top .col-left .inner ul {}
#top .col-left .inner ul li { background:url(images/top_menu_li.png) no-repeat left center;}
#top .col-left .inner ul li:first-child {background:none;}
#top .col-left .inner ul li a {font-family: MaidenOrangeRegular; font-size:16px; color:#ffffff; padding: 6px 10px;}
#top .nav a:hover, #top .nav li.current_page_item a, #top .nav li.current_page_parent a, #top .nav li.current-menu-ancestor a, #top .nav li.current-cat a, #top .nav li.current-menu-item a, #top .nav li.sfHover { background:none; }
/*#top .col-right .inner .searchform { border:none; background:none; border-radius:0; width:100%; height:24px; box-shadow:none; display:block; padding:3px;} 
#top .col-right .inner .searchform input { border-radius:0; margin:0;  }
#top .col-right .inner .searchform input.s {width:218px; height:18px; padding:2px; color:#333; border:1px solid #b9babb;  background:#fff;}
#top .col-right .inner .searchform input.search-submit {width:50px; padding:2px 5px; height:26px; position:static; color:#fff; font-family: MaidenOrangeRegular; font-size:15px; vertical-align:middle;} */
#top .col-right .inner .searchform {border:none; background:none; border-radius:0; width:100%; height:30px; box-shadow:none; display:block; }
#top .col-right .inner .searchform table {float:right;}
#top .col-right .inner .searchform table td {height:24px; padding:2px 5px;}
#top .col-right .inner .searchform table td input {border-radius:0; margin:0; padding:0; position:static; }
#top .col-right .inner .searchform table td input.s {width:218px; height:18px; padding:2px; color:#333; border:1px solid #b9babb;  background:#fff;}
#top .col-right .inner .searchform table td input.search-submit {width:50px; height: 22px; color:#fff; }

/* Header */ 
#header-container{width:100%; max-width:1600px; height:396px; margin:0 auto; box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none; border:none;}
#bg-header{position: absolute; top: 30px; width: 100%; min-width: 1000px; max-width:1600px; height: 396px; z-index: 0;}
#header { width:1000px; margin:0 auto; position:relative; height: 100%; padding:0;}
#header #logo {width:404px; height:420px; float:none; position:absolute; margin: 0; padding: 0; left: 280px;  top: 75px; z-index:2; }
#header #banner {background:url(images/banner.png) no-repeat center; position:absolute; right:10px; bottom:5px; z-index:99; width:223px; height:155px;}

/* Content */
body #wrapper {position:relative; min-width:1005px; width:100%; background-color:#fff; background-image:none; padding-bottom: 20px;}
body #wrapperhome {position:relative; min-width:1005px; width:100%; background:#fff url(images/bg_wrapper.png) center bottom no-repeat; padding-bottom: 20px;}
#content { background:none; border: none; border-radius:0; min-height: 265px;}
#content #inner {background:none; padding: 30px 0 0; margin:0;}
#main {width: auto;  border-right:none; padding-right:0;}
#title-container {margin: 0 auto; padding: 30px 0 5px;}
h2.title {font-family: MaidenOrangeRegular; font-size:22px; color:#8dbe3e; text-transform:uppercase;}
h1.title {font-family: MaidenOrangeRegular; font-size:26px; color:#8dbe3e; text-transform:uppercase;}
#title-container .title {margin:0;}
.single h1.title a {font-size:36px;}
#post-entries  a:hover {color: #9EC939;}
.post .title a, .portfolio .title a {font-family: MaidenOrangeRegular; font-size:18px; color:#8dbe3e; text-transform:uppercase;}
.read-more {color:#529f45; font-weight:bold; text-transform:uppercase;}
.read-more a {color:#9ec939;}
.read-more a:hover {color:#529f45;}
.bookbutton{background:url(images/reserveerbutton.png) no-repeat center; width:150px; height:109px; float:right;}
#breadcrumbs { font-family: Calibri, Arial, sans-serif; font-weight:bold; color:#636466; }



/* Footer */
#footer-container {width:100%; height:135px; position:relative; color:#fff; margin-top:-20px; z-index:99;}
#footer-container #bg-footer{position: absolute; bottom: 0; width: 100%; min-width: 1000px; height: 135px;  z-index: -999;}
#footer-container #footer .disclaimer a {color:#9d9d9e;}
#footer-container #footer .disclaimer a:hover {color:#fff;}
#footer-container #footer .disclaimer {display:block; color:#9d9d9e;}
#footer-container #footer .disclaimer #copyright {margin: 0 5px;}
#footer-container #footer .disclaimer ul {float:right; margin:0; padding:0; list-style:none;}
#footer-container #footer .disclaimer ul li {margin:0 5px 0 0; padding:0 0 0 10px; float:left; background:url(images/footer_li.png) left center no-repeat; }